libsigc++ 3.6.0

Public Types | List of all members
sigc::type_trait< T_type && > Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
using | pass = T_type &&
using | take = T_type &&

## Member Typedef Documentation

## ◆ pass

template <typename T_type >

using sigc::type_trait< T_type && >::pass = T_type&&

## ◆ take

template <typename T_type >

using sigc::type_trait< T_type && >::take = T_type&&